Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: [email-masked]
Date: Tue, 29 Oct 2019 02:39:05 -0700 (MST)

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 10 September, 2019 07:28:11 
Subject: Resignation 

Respected Sir/Ma'am, 

It is humbly submitted that I am working in your organization as Multi Process Agent for the last 6 months. I have had a good time but, now I am getting some salary issues for the last three months due to which it is regretted to inform you that I am unable to continue my services with your organization in such scenario. 

I am facing many financial issues and I am unable to fulfill even basic needs at home. I, therefore, hereby resign from my services and request your kind honor to accept it so that I can try for my job in some other organization. 

I hope you will accept my resignation due to above mentioned reasons. 

Regards, 
Shakeel Ahmad Hajam